[Jhbuild] Bump the required Jhbuild revision
authorzandobersek@gmail.com <zandobersek@gmail.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 21 Oct 2013 09:00:49 +0000 (09:00 +0000)
committerzandobersek@gmail.com <zandobersek@gmail.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 21 Oct 2013 09:00:49 +0000 (09:00 +0000)
commiteb128c39604c31f05c25091b242bcac978caf81c
tree9b54fcb3145cb36f88f11ec4c281e3c1a09980ca
parent5637dc3462d6ed5ad9a0de135acc4525e69d084b
[Jhbuild] Bump the required Jhbuild revision
https://bugs.webkit.org/show_bug.cgi?id=123089

Reviewed by Carlos Garcia Campos.

* jhbuild/jhbuild-wrapper: Latest versions of the gnome-common tools produce failures when configuring Jhbuild
due to the configure.ac script using both IT_PROG_INTLTOOL and AM_GNU_GETTEXT macros. This is already fixed
in the Jhbuild source so a more recent revision of it should be used.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@157712 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/jhbuild/jhbuild-wrapper